.internet-bank-page section>.container {
    padding: 0;
}

main:has(.internet-bank-page) {
    padding-top: 1.5rem;
}

/* STEPS  */

.internet-bank-page .autocredit-features-section .container>h2 {
    font-weight: 600;
    font-size: 1.75rem;
    line-height: 1;
    max-width: 900px;
    margin: 0 auto 2rem;
    text-align: center;
}

.internet-bank-page .utp2-feature {
    flex-direction: row;
    gap: var(--space-2x);
    padding: 1rem;
    align-items: flex-start;
    border-radius: 1rem;
}

.internet-bank-page .utp2-feature .utp2-icon {
    margin-bottom: 1rem;
    width: 1.5rem;
    height: 1.5rem;
    flex-shrink: 0;
}


.internet-bank-page .utp2-feature .utp2-description {
    font-size: 1.125rem;
    line-height: normal;
    font-weight: 500;
}

/* BANNER */
.salary-banner {
    --bg-color: var(--container-high);
    display: flex;
    flex-direction: column;
    padding: 1.5rem 1.75rem;
    border-radius: var(--radius-24);
    background-color: var(--bg-color);
    margin-top: 1rem;
    overflow: hidden;
}

.salary-banner .salary-banner__content {
    display: flex;
    flex-direction: column;
    gap: var(--space-2x);
    flex-grow: 1;
}

.salary-banner .salary-banner__title {
    font-family: var(--hero-font-family);
    font-size: 1.25rem;
    line-height: 1.2;
    font-weight: 600;
}

.salary-banner .salary-banner__text {
    font-size: 1rem;
    line-height: 1.37;
}

.salary-banner .salary-banner__text li:not(:last-child) {
    margin-bottom: .75rem;
}

.salary-banner .salary-banner__text ul,
.salary-banner .salary-banner__text ul li,
.salary-banner .salary-banner__text span,
.salary-banner .salary-banner__text p {
    font: inherit;
    line-height: inherit;
    color: inherit;
}

.salary-banner .salary-banner__img {
    height: 136px;
    flex-shrink: 0;
    position: relative;
}

.salary-banner .salary-banner__img img {
    position: absolute;
    max-width: 240px;
    max-height: 240px;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 80px);
}

@media (min-width: 768px) {


    /* STEPS  */

    .internet-bank-page .autocredit-features-section .container>h2 {
        font-size: 2.5rem;
        line-height: 1.1;
        margin: 0 auto 2rem;
    }

    .internet-bank-page .utp2-feature {
        flex-direction: column;
        gap: 0;
        padding: 1.5rem;
        align-items: flex-start;
        border-radius: 1rem;
    }

    .internet-bank-page .utp2-feature .utp2-icon {
        margin-bottom: 1rem;
        width: 2.125rem;
        height: 2.125rem;
        align-self: center;
    }


    .internet-bank-page .utp2-feature .utp2-description {
        text-align: center;
        font-weight: 400;
    }

    /* BANNER */
    .salary-banner {
        flex-direction: row;
        padding: 3.25rem 4.5rem;
        margin-top: 1.5rem;
    }

    .salary-banner .salary-banner__title {
        font-size: 1.5rem;
        line-height: 1.17;
    }

    .salary-banner .salary-banner__text {
        font-size: 1.125rem;
        line-height: 1.5rem;
    }

    .salary-banner .salary-banner__img {
        width: 206px;
        height: auto;
    }

    .salary-banner .salary-banner__img img {
        max-width: 350px;
        max-height: 350px;
        top: 0;
        bottom: unset;
        transform: translate(-50%, -100px);
    }

    main:has(.internet-bank-page) {
        padding-top: 1.5rem;
    }
}